package xemacs21-mule 21.4.22-4ubuntu1 failed to install/upgrade: ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Bug #1240284 reported by François Pinard on 2013-10-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xemacs21 (Ubuntu)
Undecided
Unassigned

Bug Description

"package xemacs21-mule 21.4.22-2ubuntu1 failed to inst..." is similar, I do not see the link with ocaml-mode.

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: xemacs21-mule 21.4.22-4ubuntu1
ProcVersionSignature: Ubuntu 3.5.0-40.62-generic 3.5.7.20
Uname: Linux 3.5.0-40-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.9.2-0ubuntu8.3
Architecture: amd64
Date: Tue Oct 15 19:59:12 2013
DuplicateSignature: package:xemacs21-mule:21.4.22-4ubuntu1:ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
ErrorMessage: ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
InstallationDate: Installed on 2012-12-21 (298 days ago)
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
MarkForUpload: True
SourcePackage: xemacs21
Title: package xemacs21-mule 21.4.22-4ubuntu1 failed to install/upgrade: ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
UpgradeStatus: Upgraded to raring on 2013-10-16 (0 days ago)

François Pinard (fpinard) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers